<template>
    <div>
        <h1>Tableau de bord</h1>
        <dashboard />
    </div>
</template>

<script>
import Dashboard from "@/admin/components/dashboard";

export default {
    name: "Admin",
    components: {
        Dashboard
    }
};
</script>

<style lang="scss" module>
</style>